
<% wrap_layout :layout do %>

<article class="blog">
    <header>
        <time datetime="<%= current_page.date.strftime('%Y-%m-%dT%H:%M:%S%z') %>">
            <%= current_page.date.strftime('%-d.%-m.%Y') %>
        </time>
        <h1><%= current_page.data.title %></h1>        
    </header>

    <%= yield %>
</article>

<% end %>